Problema Jailbreak 6.1.3 semi-tethered en iPod 4G

Arg0s

Usuario
Usuario
Mensajes
38
Puntos de reacción
0
Puntos
0
Hola a todos:

Tengo un iPod 4, al que hace cosa de un par de meses, en vista de que lo debía llevar a la tienda para que me lo arreglaran, reinstalé el firmware de fábrica quitando el jailbreak semi-tethered que tenía hecho con sn0w-breeze (aún estaba en garantía) para quedarlo con el iOS 6.1.3.

Bien, ayer decidí volver a hacer lo mismo: hacer jailbreak con sn0wbreeze.

Según lo conecté a iTunes me llevé la sorpresa de que Apple había sacado el 6.1.5 (la 1ª en la frrente). No obstante hice lo propio, descargué el 6.1.3 para hacer el custom con el Sn0wbreeze, pero cuendo intenté restaurarlo desde iTunes me daba el error 3194. Me pongo a darle a google y veo que se trata de un "problemilla" de host sin importancia que se resuelve redireccionando hacia cydia. Edito host y quit0 74.208.105.171 gs.apple.com (y pongo y añado #... de todo)

Vuelvo a tirar de Google y como tenía guardados los shsh con el tinyumbrella, pruebo otras soluciones pero todas sin resultado. Lo más cerca que me quedé fue al conectar el server de TSS... pero al final me daba errores 1600 ó 1602

¿¿¿¿Alguna idea????

Saludos y gracias
 

Arg0s

Usuario
Usuario
Mensajes
38
Puntos de reacción
0
Puntos
0
Buenas GerogeV

He estado mirando un poco y creo que la que tú dices es la mejor opción.

De todas formas, como se supone que los cambios con respecto a la 6.1.3 han sido mínimos, antes de tirar de redsn0w, intentaré hacer lo mismo con sn0wbreeze. (en caso de que de casualidad funcione lo postearé)

Muchas gracias y salu2
 

GeorgeV

Administrador
Administrador
Mensajes
111.508
Puntos de reacción
6.487
Puntos
113
iPhone
Mi iPhone iPhone 11 Pro
Capacidad
256GB
Color
Negro
Sn0wbreeze solo te funciona en 6.1.3 y para esa versión necesitas SHSH, tendrías que extraer el SHSH con iFaith primero o mirar si tienes el SHSH del 6.1.3 en cydia.

En 6.1.5 con Redsn0w terminaras antes
 
Arriba